<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [expenses](./bitburner.corporationinfo.expenses.md)

## CorporationInfo.expenses property

Expenses per second this cycle

**Signature:**

```typescript
expenses: number;
```
